@import url("core.css");

/* 12 COLUMN : RESPONSIVE GRID SYSTEM DEVELOPER : DENIS LEBLANC URL : http://responsive.gs VERSION : 3.0 LICENSE : GPL & MIT */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.container{max-width:1024px;margin:0 auto}.clr:after,.col:after,.container:after,.group:after,.row:after{content:"";display:table;clear:both}.row{padding-bottom:0}.col{display:block;float:left;width:100%}@media (min-width :768px){.gutters .col{margin-left:2%}.gutters .col:first-child{margin-left:0}.span_1{width:8.33333333333%}.span_2{width:16.6666666667%}.span_3{width:25%}.span_4{width:33.3333333333%}.span_5{width:41.6666666667%}.span_6{width:50%}.span_7{width:58.3333333333%}.span_8{width:66.6666666667%}.span_9{width:75%}.span_10{width:83.3333333333%}.span_11{width:91.6666666667%}.span_12{width:100%}.gutters .span_1{width:6.5%}.gutters .span_2{width:15%}.gutters .span_3{width:23.5%}.gutters .span_4{width:32%}.gutters .span_5{width:40.5%}.gutters .span_6{width:49%}.gutters .span_7{width:57.5%}.gutters .span_8{width:66%}.gutters .span_9{width:74.5%}.gutters .span_10{width:83%}.gutters .span_11{width:91.5%}.gutters .span_12{width:100%}}

.container {
	overflow: hidden;
}

body {
	color: black;
	text-align: left;
	font: 14px/1.8em 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo,
		メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	height: 100%;
}

header {
	margin: 8px 0px;
}

main {
	margin: 8px 0px;
}

footer {
	margin: 8px 0px;
	text-align: center;
}

article {
	
}

aside {
	padding: 5px 5px;
}

iframe {
	border: none;
}

section {
	margin: 3px;
	padding: 3px;
}

img {
	max-width: 100%;
	height: auto;
}

a, a:visited {
	color: #1111cc;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}